<?php
	include("../pages/vars.php");
	include("../pages/db.php");
	include("password.php");
	
	session_start();
	$s_secure = $_SESSION['s_secure'];			
	$admin_access = "no";
	$msg = "gverdi dablokilia";

if($s_secure == $u_secure && isset($_SESSION['s_secure']))
{
	if(!$cur_page)
	{
		$cur_page = 1;
	}
	if($user_id)
	{
		$query = "SELECT * FROM sms_user WHERE user_id = '$user_id'";
		$admin_access = "yes";
		$msg = "";
	}
}
?>
<html>

<head>
<meta http-equiv="Content-Language" content="en-us">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<title>Georgiansms.com | Admin</title>
<link rel="shortcut icon" href="../js_css/favicon.ico">
<link href="../js_css/iframe.css" rel="stylesheet">
</head>

<body topmargin="0" leftmargin="0" rightmargin="0" bottommargin="0" marginwidth="0" marginheight="0" bgcolor="#1AB9F1">
<script language="javascript" src="../js_css/admin.js"></script>
<form name="form1" action="<?=$_SERVER['REQUEST_URI']?>" method="POST">
<table border="0" width="797" id="table1" cellspacing="0" cellpadding="0">
	<tr>
		<td width="120" class="geo" align="right">&nbsp;</td>
		<td width="10">&nbsp;</td>
		<td width="667" class="geo">&nbsp;</td>
	</tr>
	<tr>
		<td width="120" class="geo" align="right">&nbsp;</td>
		<td width="10">&nbsp;</td>
		<td width="667" class="geo"><b>admin zona (nomrebi)</b>&nbsp;</td>
	<tr>
<?php
	if($admin_access == "yes")
	{
?>
	<tr>
		<td width="120" class="geo" align="right">&nbsp;</td>
		<td width="10">&nbsp;</td>
		<td width="667" class="geo"><a href="users.php?u_secure=<?=$u_secure?>&type=<?=$type?>&cur_page=<?=$cur_page?>" class="eng">Back</a>&nbsp;</td>
	</tr>
	<tr>
		<td width="120" class="geo" align="right">&nbsp;</td>
		<td width="10">&nbsp;</td>
		<td width="667" class="geo">&nbsp;</td>
	</tr>
<?php
		$result = mysql_query($query,$db);
		if($myrow = mysql_fetch_array($result))
		{
			$icount = 0;
			do
			{	
				$icount = $icount + 1;
				$ic = $cur_page * $page_counter;
				$ic = $ic - $page_counter;
				$ice = $ic + $page_counter;
				if($icount > $ic && $icount <= $ice)
				{
					if($myrow['account_status'] == 1)
					{
						$show_status = '<font color="green">aqtiuri</font>';
					}
					else
					{
						$show_status = '<font color="red">ara aqtiuri</font>';
					}
					echo("<tr>");
					echo('<td width="120" class="geo" align="right">&nbsp;</td>');
					echo('<td width="10">&nbsp;</td>');
					echo('<td width="667" class="geo">'.$icount.'. saxeli da gvari: '.$myrow['your_name'].' '.$myrow['your_surname'].' <br>mobiluris nomeri: '.$font_s4.$myrow['user_mobile'].$font_e4.'<br> dab. dRe: '.$myrow['bd_day'].'-'.$myrow['bd_month'].'-'.$myrow['bd_year'].'<br>&nbsp;</td>');
					echo("</tr>");
				}
			}
			while($myrow = mysql_fetch_array($result));
		}
?>
	<tr>
		<td width="120" class="geo" align="right">&nbsp;</td>
		<td width="10">&nbsp;</td>
		<td width="667" class="geo">&nbsp;</td>
	</tr>
<?php
	}
?>
	<tr>
		<td height="19" colspan="3" width="297" class="geo" align="center">&nbsp;</td>
	</tr>
	<tr>
		<td height="19" colspan="3" width="297" class="geo" align="center">&nbsp;<?=$msg?></td>
	</tr>
</table>
</form>
</body>

</html>